<?php
require'f_galerie.php';
require'f_conectare.php';
conectare('poza '.$pid,'poza/id/'.$pid);
require'f_profil.php';
require'f_filtru.php';
require'f_data.php';
if($de!=$pinfo[1])
$conn->query('UPDATE`galerie_poze`SET`vizualizari`=vizualizari+1 WHERE`id`="'.$pid.'"');
$titlu='Poza '.$pid;
if($is_pc>1)
$head[0].='.rotunjit{border:2px solid #eee;box-shadow:0 3px 2px rgba(0,0,0,0.3);border-radius:5px;margin:0 auto}';
$head[5]='<p style="text-align:center"><a href="/'.$pinfo[6].'"><img '.($is_pc>1?'class="rotunjit" ':'').'src="/'.$pinfo[5].'" alt="'.$pid.'" width="128" height="128" /></a><a href="/'.$pinfo[6].'"><img src="'.$domenii_statice[2].'zoom.gif" alt="" /></a></p>';
require'f_sus.php';
echo$div[4].profil($pinfo[1]).$div[5].($pinfo[2]!=''?$div[1].'Descriere: <strong>'.filtru($pinfo[2]).'</strong>'.$div[0]:'').$div[1].'Vizualizări: <strong>'.$pinfo[8].'</strong>'.$div[0].$div[1].'Adăugată: <small>'.data($pinfo[9]).'</small>'.$div[0].$div[1];
$notare=$conn->query('SELECT COUNT(*)FROM`galerie_note`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($notare==0)
echo'Nu a fost notată încă!';
else
{
$rinfo=$conn->query('SELECT COUNT(*),SUM(`valoare`)FROM`galerie_note`WHERE`pid`="'.$pid.'"')->fetch_row();
require'f_nota.php';
echo'Nota: <strong>'.nota(mb_substr(($rinfo[1]/$rinfo[0]),0,4)).'</strong>'.$div[0].$div[1].'Puncte: <strong>'.$rinfo[1].'</strong>'.$div[0].$div[1].'<a href="/note-poza/id/'.$pid.'">Voturi</a> <strong>'.number_format($notare).'</strong>';
}
echo$div[0];
if($conn->query('SELECT COUNT(*)FROM`galerie_note`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
{
if($pinfo[11]>0)
echo$div[1].'Daca notezi aceasta poza, '.nume($pinfo[1]).' îți oferă suma de <strong>'.$pinfo[11].'</strong> lei!'.$div[0];
$form[0]='/noteaza-poza/id/'.$pid.'" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Da o nota:<br />'.scris3('pmtext','1::2::3::4::5::6::7::8::9::10','10').$div[0];
$form[3]='pmtext';
$form[4]='Noteaza';
require'f_form.php';
}
else
{
$rinfo=$conn->query('SELECT`valoare`,`data`FROM`galerie_note`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row();
echo$div[1].'Tu i-ai acordat nota: <strong>'.$rinfo[0].'</strong><br /><small>Data: '.data($rinfo[1]).'</small>'.$div[0];
}
echo$div[1];
if($conn->query('SELECT COUNT(*)FROM`galerie_aprecieri`WHERE`pid`="'.$pid.'"')->fetch_row()[0]==0)
echo'Nu a primit aprecieri încă!';
else
{
$aprecieri=$conn->query('SELECT COUNT(*)FROM`galerie_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="1"')->fetch_row();
$dezaprecieri=$conn->query('SELECT COUNT(*)FROM`galerie_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="2"')->fetch_row();
if($aprecieri[0]>0)
echo'<a href="/aprecieri-poza/id/'.$pid.'/tip/aprecieri"><strong>'.$aprecieri[0].'</strong> aprecieri</a>';
if($aprecieri[0]>0&&$dezaprecieri[0]>0)
echo'<strong> - </strong>';
if($dezaprecieri[0]>0)
echo'<a href="/aprecieri-poza/id/'.$pid.'/tip/dezaprecieri"><strong>'.$dezaprecieri[0].'</strong> dezaprecieri</a>';
}
echo$div[0].$div[1];
if($conn->query('SELECT COUNT(*)FROM`galerie_aprecieri`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
echo'<a href="/apreciaza-poza/id/'.$pid.'/tip/apreciaza"><img src="'.$domenii_statice[1].'apreciaza.png" alt="" width="16" height="16" />Apreciază</a><strong> - </strong><a href="/apreciaza-poza/id/'.$pid.'/tip/dezapreciaza"><img src="'.$domenii_statice[2].'dezapreciaza.png" alt="" width="16" height="16" />dezapreciază</a>';
else
{
$apreciere=$conn->query('SELECT`valoare`,`data`FROM`galerie_aprecieri`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row();
echo'Tu ai '.($apreciere[0]==1?'a':'deza').'preciat aceasta poza<small> - '.data($apreciere[1]).'</small>';
}
echo$div[0].$div[1];
$comentarii=$conn->query('SELECT COUNT(*)FROM`galerie_comentarii`WHERE`pid`="'.$pid.'"')->fetch_row();
if($comentarii[0]==0)
echo'Nu a fost comentată încă!';
else
echo'<a href="/comentarii-poza/id/'.$pid.'">'.img('galerie.png',1).'Comentarii</a> <strong>'.number_format($comentarii[0]).'</strong>';
echo$div[0];
if($pinfo[10]>0)
echo$div[1].'Daca comentezi aceasta poza, '.nume($pinfo[1]).' îți oferă suma de <strong>'.$pinfo[10].'</strong> lei!'.$div[0];
$form[0]='/comenteaza-poza/id/'.$pid.'" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Scrie comentariu:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Adauga';
require'f_form.php';
if($de==$pinfo[1])
echo$div[4].img('administrare.png',1).'Administrare poza'.$div[5].$div[1].'<small>BBCode: <strong>[url=/poza/id/'.$pid.']poza mea[/url]</strong></small><br /><small>BBCode: <strong>[img=/'.$pinfo[5].']</strong></small>'.$div[0].$div[1].'<a href="/seteaza-poza-ca-avatar/id/'.$pid.'">Seteaza poza ca avatar</a>'.$div[0];
if($pinfo[1]==$de||$perm>0)
echo$div[1].'<a href="/editeaza-poza/id/'.$pid.'">Editeaza poza</a>'.$div[0].$div[1].'<a href="/sterge-poza/id/'.$pid.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
if($perm>0)
echo$div[1].img('administrare.png',1).'Poza a fost validată de '.profil($pinfo[3]).$div[0];
echo$div[1].'<a href="/raporteaza-poza/id/'.$pid.'">Raporteaza poza</a>'.$div[0];
require'f_jos.php';